/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/AutoLoader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Da.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/De.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/En.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/EnBroken.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Gl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/No.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Pt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Lingua/Stem/Sv.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::AutoLoader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Da.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::De.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::En.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::EnBroken.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Gl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::No.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Pt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lingua::Stem::Sv.3
